<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>Salle 1</title>

		<link rel="stylesheet" href="salle1_fichiers/css2.css">
		
	</head>

	<body>
			
		<main>
		
			<img src="file:///P:/beholder/image/logoaae.png" alt="Logo Armée de l'Air et de l'Espace">
		</main>
		
	
	<footer>
			<ul>
				<li>Température : </li>
				<li>Humidité : </li>
				<li>CO2 : </li>
				<li><a href="reglage.html">Réglage</a></li>
				<li><a href="Historique.html">Historique </a></li>
			</ul>
	</footer>
	
				<h1>
					<a href="beholder.html"><button class="favorite styled"
					type="button">
					<h1>Accueil</h1>
				</h1>

</body></html>